Subject: RE: DNS discovery discussion

From: <[email-masked]>
Date: Sat, 19 Jul 2003 12:33:10 +0300

Hi,

related to the previous comment by Jaehoon Paul, I strongly support specifying (also) a stateless mechanism for IPv6 DNS discovery. 

(Stateless) DHCPv6 can provide a solution, but still we need a stateless mechanism for environments where DHCPv6 is not used. And I really believe that there are / will be such environments.

Cheers,
	-Juha W.-

-----Original Message-----
From: ext Jaehoon Jeong [mailto:[email-masked]]
Sent: 18 July, 2003 04:20
To: Alain Durand
Cc: IPv6 WG; [email-masked]
Subject: Re: DNS discovery discussion

That's Okay.
I appreciate your previous work related to DNS discovery until now.
I really hope we'll solve the issue successfully.
Thanks.

Jaehoon Paul

----- Original Message ----- 
From: "Alain Durand" <[email-masked]>
To: "Jaehoon Jeong" <[email-masked]>
Cc: "IPv6 WG" <[email-masked]>; <[email-masked]>
Sent: Friday, July 18, 2003 5:07 PM
Subject: Re: DNS discovery discussion

> 
> This discussion has been going on in the v6 wg for a while without 
> success,
> it is now to dnsop, let's go there and hope we'll make progress.
> no need to crosspost, IMHO.
> 
> - Alain.
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------